/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
/*Fonts*/

@font-face {
    font-family: 'notosansjp-black';
    src: url('../fonts/NotoSansJP-Black.otf');
}
@font-face {
    font-family: 'notosansjp-bold';
    src: url('../fonts/NotoSansJP-Bold.otf');
}
@font-face {
    font-family: 'notosansjp-medium';
    src: url('../fonts/NotoSansJP-Medium.otf');
}
@font-face {
    font-family: 'notosansjp-regular';
    src: url('../fonts/NotoSansJP-Regular.otf');
}
@font-face {
    font-family: 'notosansjp-light';
    src: url('../fonts/NotoSansJP-Light.otf');
}
@font-face {
    font-family: 'notosansjp-thin';
    src: url('../fonts/NotoSansJP-Thin.otf');
}
@font-face {
    font-family: 'notoserifjp-black';
    src: url('../fonts/NotoSerifJP-Black.otf');
}
@font-face {
    font-family: 'notoserifjp-bold';
    src: url('../fonts/NotoSerifJP-Bold.otf');
}
@font-face {
    font-family: 'notoserifjp-extralight';
    src: url('../fonts/NotoSerifJP-ExtraLight.otf');
}
@font-face {
    font-family: 'notoserifjp-light';
    src: url('../fonts/NotoSerifJP-Light.otf');
}
@font-face {
    font-family: 'notoserifjp-medium';
    src: url('../fonts/NotoSerifJP-Medium.otf');
}
@font-face {
    font-family: 'notoserifjp-regular';
    src: url('../fonts/NotoSerifJP-Regular.otf');
}
@font-face {
    font-family: 'notoserifjp-semibold';
    src: url('../fonts/NotoSerifJP-SemiBold.otf');
}
@font-face {
    font-family: 'cormorantgaramond-semibolditalic';
    src: url('../fonts/CormorantGaramond-SemiBoldItalic.ttf');
}

img{
    max-width: 100%;
}

.owl-carousel .owl-item img {
	display: block;
	width: 150px!important;
}

#owl-brands .owl-item {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

#owl-brands .owl-item div{
  display: flex;

}

/*Media Query*/
@media all and (max-width: 575px){

    /*menu*/
    .category:hover > ul{
        display:none;
    }
    .navbar-nav .nav-item{
        float: none;
    }
    .navbar-nav .nav-item+.nav-item, .navbar-nav .nav-link+.nav-link{
        margin-left:0px
    }

    .arrows{
        display:none;
    }

    .mobile .navbar{
        padding: 0px;
    }
    .mobile .nav-item{
        border-bottom: 1px solid;
    }
    .mobile .open>.dropdown-menu{
        display: block;
        position: relative;
        width: 100%;
        padding-left: 5px;
        border: none;
    }

    .mobile .open>.dropdown-menu ul.open{
        display: block;
        position: relative;
        width: 100%;
        padding-left: 10px;
        border: none;
    }
    .featured-products .thumbnail-container .product-description{
        box-shadow: none;
    }
    .product-actions .add-to-cart{
        font-size: 15px;
    }
    #product .featured-products article, #owl-category .product-miniature, .new-home article{
        width: auto;
    }
}



@media all and (min-width: 576px) and (max-width: 767px) {
    .featured-products .thumbnail-container .product-description{
        box-shadow: none;
    }
    #product .featured-products article, #owl-category .product-miniature, .new-home article{
        width: auto;
    }

}

/* Medium devices (tablets, 768px and up)*/
@media all and (min-width: 768px) {



    #header .header-nav .mobile {
  	  padding-top: 10px;
  	  padding-bottom: 10px;
    }

    #header .header-nav {
      color: #232323;
      display: flex!important;
      flex-direction: row;
      width: 100%;
    }

    #product .featured-products article, #owl-category .product-miniature, .new-home article{
        width: auto;
        margin: 15px;
    }

    .featured-products .products, .product-accessories .products, .product-miniature .products{
        justify-content: left;
    }

}
/* Large devices (desktops, 992px and up)*/
@media all and (min-width: 992px) {
    #product .featured-products article, #owl-category .product-miniature, .new-home article{
        width: auto;
        margin: 0 auto;
    }
}
/* Extra large devices (large desktops, 1200px and up)*/
@media all and (min-width: 1200px) {
    .featured-products .products, .product-accessories .products, .product-miniature .products{
        justify-content: center;
    }
    #product .featured-products article, #owl-category .product-miniature, .new-home article{
        width: 344px;
    }
}


/*
bg-btn
282828
*/

.dot {
    height: 10px;
    width: 10px;
    border-radius: 50%;
    display: inline-block;
}
#wrapper .breadcrumb li a,
.copy-container .text{
    color: #ffffff;
}
.copy-container .text{
    font-family: notosansjp-regular,sans-serif;
}
#products .product-title a, .featured-products .product-title a, .product-accessories .product-title a, .product-miniature .product-title a
{
    font-family: notoserifjp-black,sans-serif;
}
.product-description-short{
    font-family: notosansjp-light,sans-serif;
    color: #a2a2a2;
}
#products .product-price-and-shipping, .featured-products .product-price-and-shipping, .product-accessories .product-price-and-shipping, .product-miniature .product-price-and-shipping{
    font-family: notosansjp-bold,sans-serif;
}
a:hover{
    color: #d33636;
}

.copy-container
{
    background-color: #434343;
}
#wrapper{
    padding-top: 0px;
    background: #ffffff;
}
.text-center{
    text-align: center;
}


/*rosso testo
#d23636
*/
.footer-container a,
.product-price,
.block-categories .category-sub-menu li[data-depth="0"] a:hover,
.block-categories .category-sub-menu li[data-depth="1"] a:hover,
.block-categories .category-sub-menu li[data-depth="2"] a:hover,
.category-top-menu li:first-child a.h6,
.block-categories .collapse-icons .add:hover, .block-categories .collapse-icons .remove:hover,
#product .product-title,
#product .product-price,
.tabs .nav-tabs .nav-link.active, .tabs .nav-tabs .nav-link:hover,
.tabs .nav-tabs .nav-link.active,
.all-product-link,
.dropdown-menu li a:hover,
#products .product-price-and-shipping, .featured-products .product-price-and-shipping, .product-accessories .product-price-and-shipping, .product-miniature .product-price-and-shipping,
#products .product-title a, .featured-products .product-title a, .product-accessories .product-title a, .product-miniature .product-title a{
    color: #d23636 !important;
}
.btn-primary.disabled.focus, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary:disabled.focus, .btn-primary:disabled:focus, .btn-primary:disabled:hover
.btn-primary.focus, .btn-primary:focus, .btn-primary:hover,
.header-nav,
#header .header-nav .blockcart,
.btn-primary{
    background-color: #282828;
}
.search-widget form button[type=submit],
.btn-primary,
.blockcart div.header,
#header .header-nav .cart-preview .shopping-cart,
.header-nav .user-info a{
    color: #ffffff !important;
}

#product .product-price{
    font-family: notosansjp-bold,sans-serif;
}

.header-nav .user-info a,
#header .header-top a[data-depth="0"]{
    font-family: notosansjp-medium,sans-serif;
    margin-right: 20px;
}

.open > .dropdown-menu{
  opacity: 1;
}

.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 15rem;
	padding: 1rem 0;
	margin: .125rem 0 0;
	font-size: 1rem;
	color: #363a42;
	text-align: left;
	list-style: none;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid rgba(0,0,0,.15);
	border-radius: 0;
}

#manufacturers .dropdown-menu{
  height: 310px;
  overflow-y: scroll;
}

.header-nav .user-info a{
    font-size: 14px;
}
#header .header-top a[data-depth="0"]{
    font-size: 20px;
    color: #000000;
    font-weight: 100;
}
.search-widget form input[type=text]:focus,
.form-control:focus, .input-group.focus{
    outline: none;
}

.submenu a{
  text-transform: uppercase;
}

/*Home Page*/
#owl-brands{
    padding: 0px 80px;
}
.owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    top: 50%;
    left: 5px;
}
.owl-nav button.owl-next {
    position: absolute;
    top: 50%;
    right: 5px;
}
.carousel .carousel-control .icon-next {
    margin-right: 0px;
}
.home-category-slider{
    width: 100%;
    background-image: url('../images/bg-category-home.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 0px;
}
.carousel .carousel-inner{
    height: 100%;
}
#product .featured-products article,
#owl-category .product-miniature,
.new-home article{
    width: 344px;
    margin: 0 auto;
}
#owl-category .product-miniature{
    /*margin: 0 .8125rem;*/
}
#owl-category .product-miniature{
    background-color: #ffffff;
}
#product .featured-products .thumbnail-container,
#owl-category .thumbnail-container,
.new-home .featured-products .thumbnail-container,
.new-home .product-miniature .thumbnail-container{
    text-align: center;
    margin: 0 auto;
}

/*Product*/
#products .thumbnail-container,
.featured-products .thumbnail-container,
.product-accessories .thumbnail-container,
.product-miniature .thumbnail-container
{
    box-shadow: none;
    height: auto;
}
#products .product-description,
.featured-products .product-description,
.product-accessories .product-description,
.product-miniature .product-description{
    position: unset;
    height: auto;
    margin: 0 auto;
}
#products .highlighted-informations,
.featured-products .highlighted-informations,
.product-accessories .highlighted-informations,
.product-miniature .highlighted-informations{
    position: unset;
    height: auto;
    box-shadow: none;
    margin: 0 auto;
}
#products .thumbnail-container:focus .product-description:after,
#products .thumbnail-container:hover .product-description:after,
.featured-products .thumbnail-container:focus .product-description:after,
.featured-products .thumbnail-container:hover .product-description:after,
.product-accessories .thumbnail-container:focus .product-description:after,
.product-accessories .thumbnail-container:hover .product-description:after,
.product-miniature .thumbnail-container:focus .product-description:after,
.product-miniature .thumbnail-container:hover .product-description:after{
    border-top: none;
}
#products .thumbnail-container .product-thumbnail img,
.featured-products .thumbnail-container .product-thumbnail img,
.product-accessories .thumbnail-container .product-thumbnail img,
.product-miniature .thumbnail-container .product-thumbnail img{
    position: unset;
}
#products .highlighted-informations .quick-view,
.featured-products .highlighted-informations .quick-view,
.product-accessories .highlighted-informations .quick-view,
.product-miniature .highlighted-informations .quick-view{
    text-transform: none;
    font-size: 13px;
}
#products .product-title, .featured-products .product-title, .product-accessories .product-title, .product-miniature .product-title{
    text-transform: uppercase;
}
.product-description-short{
    font-size: 14px;
    line-height: 25px;
}

.featured-products .products,
.product-accessories .products, .product-miniature .products
{
    justify-content: center;
}
.btn-primary:active:focus,
.btn-primary:active,
.btn-primary:focus,
#products .highlighted-informations .quick-view:hover,
.featured-products .highlighted-informations .quick-view:hover,
.product-accessories .highlighted-informations .quick-view:hover,
.product-miniature .highlighted-informations .quick-view:hover{
    background-color: #282828;
}

.btn-primary:active:focus, .btn-primary:active, .btn-primary:focus, #products .highlighted-informations .quick-view:hover, .featured-products .highlighted-informations .quick-view:hover, .product-accessories .highlighted-informations .quick-view:hover, .product-miniature .highlighted-informations .quick-view:hover {
	background-color: #282828ca;
}

.product-flags li.product-flag.discount, .product-flags li.product-flag.discount-amount, .product-flags li.product-flag.discount-percentage, .has-discount .discount {
	background-color: #CB0000;
  border-radius: 5px;
}

#product .tabs {
    box-shadow: unset;
    margin-top: 2rem;
    background: #fff;
    padding: 0px;
}
#product .product-price{
    font-size: 25px;
}

#product .tabs .nav-tabs .nav-link.active:hover,
#product .tabs .nav-tabs .nav-link.active,
#product .tabs .nav-tabs .nav-link:hover {
    border-top: 1px solid #d4d4d4;
    border-bottom: none;
}
#product .product-images>li.thumb-container{
    display: block;
}
.product-images>li.thumb-container>.thumb.selected, .product-images>li.thumb-container>.thumb:hover {
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,.2);
    -moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,.2);
    box-shadow: 0px 0px 3px 0px rgba(0,0,0,.2);
    border: none;
}

#product .tabs .nav-tabs .nav-link:hover {
    border: none;
}
#product .product-flags{
    display: none;
}

#product #content-wrapper{
    margin-top: 50px;
}
.product-images>li.thumb-container>.thumb.selected,
.product-images>li.thumb-container>.thumb:hover{
    border: 1px solid #dedede;
}

#search_filters,
.bootstrap-touchspin,
.product-variants>.product-variants-item select{
    box-shadow: none;
}
.product-variants>.product-variants-item select{
    background-color: #eeeeee;
}
#group_5{
    width: 200px;
}
#product .product-title{
    font-family: notoserifjp-black,sans-serif;
    font-size: 24px;
}

.new-home article.product-miniature
{
    margin-bottom: 40px;
}
.new-home article.product-miniature,
#product .featured-products article.product-miniature,
article.product-miniature:hover{

}
article.product-miniature{
    padding: 15px 0px;
    margin-bottom: 15px;
}
.product-price-and-shipping{
    margin: 20px 0px;
}
/*Category*/
#category .block-breadcrumb{
   margin-bottom: 20px;
}
.block-categories {
    box-shadow: none;
    padding: 1.563rem 0rem;
}
.block-categories .category-sub-menu li[data-depth="0"]>a {
    padding-bottom: 10px;
    border-bottom: 1px solid #e5e5e5;
}
.block-category {
    min-height: 0px;
    padding: 30px 0px 30px;
    margin-bottom: 10px;
}
.block-category .h1{
    font-family: "Cormorant Garamond",sans-serif;
    font-size: 24px;
    font-weight: 100;
}
.block-categories .category-sub-menu li a{
    color: #343434;
    font-family: notosansjp-medium,sans-serif;
    font-weight: 100 !important;
}
.block-categories ul li ul li ul{
    margin-left: 10px;
}
.product-list-top {
    border-bottom: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
    margin-bottom: 15px;
    padding: 20px 0px 0px 0px;
}
#show-grid, #show-list {
    cursor: pointer;
}
.grid-icons {
    width: 100px;
}
.products-sort-order .select-title {
    box-shadow: unset;
}
.pagination .page-list {
    box-shadow: none;
    text-align: right;
}
.pagination .previous{
    float: none;
}
.pagination a {
    color: #7A7A78;
    font-weight: 600;
}
.pagination .current a {
    color: #000;
}
#category h3.product-description-short{
    text-align: center;
    min-height: 50px;
    padding: 0px 5px;
}
#js-product-list .pagination{
    border-bottom: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
    margin-bottom: 15px;
    padding: 5px 0px 0px 0px;
}
#category .product-flag.new{
    display: none;
}
/*Breadcrumb*/
.block-breadcrumb{
    background-color: #cb0000;
}
#wrapper .breadcrumb{
    padding-top: 10px;
    margin-bottom: 10px;
}
#wrapper .breadcrumb li a{
    font-family: notosansjp-bold,sans-serif;
    font-size: 12px;
    text-transform: uppercase;
}
#wrapper .breadcrumb li:after{
    content: ">";
    color: #ffffff;
}

/*Footer*/
#footer{
    padding-top: 0px;
}
.copy-container .container{
    padding-top: 20px;
}
.footer-container{
    border-top: 5px solid #434343;
    margin-top: 0px;
}

/****Module****/
/****Search****/
.search-widget form input[type=text]{
    background: transparent;
    border: none;
}
.search-widget form button[type=submit]{
    left: -30px;
    right: unset;
}
/*New product*/
.featured-products-category{
    text-align: center;
}

.featured-products-category li{
    display: inline-block;
}

.featured-products-category li a{
    font-family: notosansjp-bold,sans-serif;
    font-size: 18px;
    color: #282828;
    text-transform: uppercase;
    margin: 0px 10px 0px 10px;
}
.featured-products-category li a:hover,
.featured-products-category li a.active{
    border-bottom: 3px solid #9c1831;
}
.all-product-link{
    font-family: notosansjp-bold,sans-serif;
}
.custom-menu{
    float: right;
}
#index .product-flags{
    display: none;
}
#products .list-view .product-miniature{
    width: 100%;
    margin-bottom: 20px;
}
#products .list-view .thumbnail-container{
    width: 100%;
    height: 100%;
    border-bottom: 1px solid;
}
#products .list-view .thumbnail-container .product-thumbnail{
    float: left;
}
#products .list-view .thumbnail-container .product-thumbnail img{
    position: unset;
}
#products .list-view .product-description{
    position: unset;
    width: auto;
    float: left;
    margin-left: 15px;
}
#products .list-view .highlighted-informations{
    position: unset;
    text-align: center;
    margin: 0;
}

.list-view .description-short,
#products .list-view .product-title,
#products .list-view .product-price-and-shipping,
#products .list-view .variant-links{
    text-align: left;
}
#products .list-view .thumbnail-container:hover .product-description:after,
#products .list-view .thumbnail-container:hover .product-description:after{
    border-top: none;
}
.list-view ul.product-flags{
    position: unset;
}

#header .logo{
    height: 100px;
}

#products .thumbnail-container .product-description, .featured-products .thumbnail-container .product-description, .product-accessories .thumbnail-container .product-description {
	box-shadow: 0px !important;
  padding-top: 20px;
}
